package com.zcloud.personnel.positioning.command.query;

public class RealtimeLocationPayloadException extends RuntimeException {
    public RealtimeLocationPayloadException(String message) {
        super(message);
    }

    public RealtimeLocationPayloadException(String message, Throwable cause) {
        super(message, cause);
    }
}
